body #page {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

.region-topbar {
	clear: both;
}

.region-sidebar-first,
.region-sidebar-second
{
	padding: 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	word-wrap: break-word;
	*behavior: url("/path/to/boxsizing.htc");
	_display: inline;
	_overflow: hidden;
	_overflow-y: visible;
}

#header,
#main,
#footer {
	*position: relative;
	*zoom: 1;
}

#header:before,
#header:after,
#main:before,
#main:after,
#footer:before,
#footer:after {
	content: "";
	display: table;
}

#header:after,
#main:after,
#footer:after {
	clear: both;
}

@media all and (min-width: 480px) {
	#navigation {
		top: 0;
		width: 100%;
	}
}

@media all and (min-width: 480px) and (max-width: 970px) {
	.sidebar-first #content, .sidebar-first .region-sidebar-first, .sidebar-second #content,
	.sidebar-second .region-sidebar-second, .two-sidebars #content, .two-sidebars .region-sidebar-first,
	.two-sidebars .region-sidebar-second   {
		width: 100%;
		margin: 0;
	}
}

@media all and (min-width: 960px) {
	.sidebar-first #content {
		float: left;
		width: 75%;
		margin-left: 20%;
		margin-right: -100%;
	}

	.sidebar-first .region-sidebar-first {
		float: left;
		width: 20%;
		margin-left: 0%;
		margin-right: -20%;
	}

	.sidebar-second #content {
		float: left;
		width: 75%;
		margin-left: 0%;
		margin-right: -75%;
	}

	.sidebar-second .region-sidebar-second {
		float: left;
		width: 25%;
		margin-left: 75%;
		margin-right: -100%;
	}

	.two-sidebars #content {
		float: left;
		width: 54%;
		margin-left: 23%;
		margin-right: -77%;
	}

	.two-sidebars .region-sidebar-first {
		float: left;
		width: 20%;
		margin-left: 0%;
		margin-right: -25%;
	}

	.two-sidebars .region-sidebar-second {
		float: left;
		width: 20%;
		margin-left: 80%;
		margin-right: -100%;
	}
}
